All customers except US A&D: to ensure that you can access all of your product downloads, you must log in to the Wind River Delivers portal https://delivers.windriver.com and visit the My Products page to force an initial sync of your product entitlement. Only after you’ve completed this step will you be able to access and download product content through the Artifacts, Registry, and Git interfaces. This also applies to users attempting to run the Wind River installer in maintenance or update mode or Linux installation updates at the command line.

Wind River Support Network

HomeDefectsLIN9-3275
Fixed

LIN9-3275 : Security Advisory - linux - CVE-2016-10208

Created: Feb 9, 2017    Updated: May 29, 2018
Resolved Date: Aug 10, 2017
Found In Version: 9.0.0.2
Fix Version: 9.0.0.7
Severity: Standard
Applicable for: Wind River Linux 9
Component/s: Kernel

Description

The ext4_fill_super function in fs/ext4/super.c in the Linux kernel through 4.9.8 does not properly validate meta block groups, which allows physically proximate attackers to cause a denial of service (out-of-bounds read and system crash) via a crafted ext4 image.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-10208

Other Downloads


CVEs


Live chat
Online